<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript"> // Ya no hace falta poner type
	
	let num
	num=prompt("Por favor, introduce un número",""); // Primero meto texto para usuario, después número predeterminado
	console.log(num);
		
	</script>
</head>
<body>
	
	
</body>
</html>